<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Türkçe" >
	<item name="About">Hakkında</item>
	<item name="Exit">Çıkış Yap</item>
	<item name="ShowMainWindow">Ana pencereyi göster</item>
	<item name="IsStillRunning"> [#app#] hala çalışıyor...</item>
	<item name="Settings">Ayarlar</item>
	<item name="CheckUpdate">Güncellemeler kontrol ediliyor</item>
	<item name="Support">Destek</item>
	<item name="Language">Dil</item>
	<item name="Feedback">Geri Bildirim</item>
	<item name="Help">Yardım</item>
	<item name="OK">TAMAM</item>
	<item name="Cancel">İptal Et</item>
	<item name="Yes">Evet</item>
	<item name="No">Hayır</item>
	<item name="DontShowAgain">Tekrar gösterme</item>
	<item name="CurrentVersion">Mevcut sürüm</item>
	<item name="InfoOnHomePage"> Apowersoft ürünleri hakkında daha fazla için lütfen şurayı ziyaret edin: [#homepage#]</item>
	<item name="MainInterface">Ana ekran</item>
	<item name="WhenClosing">Ana ekranı kapatınca:</item>
	<item name="HideToTray">Görev çubuğuna küçült</item>
	<item name="ExitProgram">Programdan çık</item>
	<item name="DownloadDir">İndirilenler dizini</item>
	<item name="InstallAndUpdate">Yükle ve güncelle</item>
	<item name="OneKeyInstall">Tek tık seçeneğini etkinleştir ve yükselt</item>
	<item name="InstallDir">Yüklenenler dizini</item>
	<item name="SelectFolder">Klasör seç</item>
	<item name="OpenFolder">Klasörü aç</item>
	<item name="LoginRegister">Giriş &amp;&amp; Kaydol</item>
	<item name="OrderNow">Satın Al</item>
	<item name="Evaluate">Değerlendir</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Henüz giriş yapmadınız!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Giriş yapmadan deneme sürümünü kullanmaya devam edebilirsiniz, ama sınırlı özelliklerle!</item>
	<item name="EvaluateWithLimits2">Bu sürümü kısıtlı özelliklerle değerlendirebilirsiniz.</item>
	<item name="RegisterBenefits">Giriş yaptıktan sonra şu avantajlardan faydalanabilirsiniz:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 